Manifest-Version: 1.0
Created-By: Maven JAR Plugin 3.5.0
Java-Version: 17
Build-Jdk-Spec: 17
Specification-Title: HTTP Service Implementation
Specification-Version: 1.14
Specification-Vendor: MuleSoft, Inc.
Implementation-Title: HTTP Service Implementation
Implementation-Version: 1.14.0
Implementation-Vendor: MuleSoft, Inc.
Automatic-Module-Name: org.mule.service.http
Build-Date: 
Build-Revision: e2cb369e
Description: Mule Runtime and Integration Platform
Dev-List-Email: mule-esb@mulesoft.com
Git-branch: 1.14.0
Git-commit-id: e2cb369e20cda928df14a10059190ac875d09829
Git-commit-id-describe: 1.14.0-rc3-2-ge2cb369
Git-commit-time: 2026-05-30T02:00:00+0000
Git-remote-origin-url: https://github.com/mulesoft-emu/mule-http-service
 .git
Git-tags: 
License: CPAL v1.0 http://www.mulesoft.com/CPAL/
More-Info: For more information go to https://developer.mulesoft.com/
Product-Url: https://developer.mulesoft.com/
Recommended-Jdks: [17,18),[21,26)
Support: Get commercial support: http://www.mulesoft.com/support
Supported-Jdks: [17,26)
Vendor-Url: http://www.mulesoft.com

